//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Одустани";
"_upload_file_"             = "Отпреми фајл";
"_accessibility_add_upload_" = "Add and upload";
"_download_file_"           = "Преузми фајл";
"_loading_"                 = "Учитавам";
"_loading_with_points_"     = "Учитавам…";
"_loading_num_"             = "Учитавам фајл %i";
"_loading_autoupload_"      = "Аутоматско отпремање";
"_uploading_"               = "Отпремам";
"_synchronization_"         = "Синхронизација";
"_delete_"                  = "Обриши";
"_delete_file_n_"           = "Брисање фајла %i од %i";
"_rename_"                  = "Преименуј";
"_move_"                    = "Премести";
"_move_file_n_"             = "Премештање фајла %i од %i";
"_creating_sharing_"        = "Правим дељење";
"_updating_sharing_"        = "Ажурирам дељење";
"_removing_sharing_"        = "Уклањам дељење";
"_add_"                     = "Додај";
"_login_"                   = "Пријава";
"_save_"                    = "Сачувај";
"_warning_"                 = "Упозорење";
"_error_"                   = "Грешка";
"_error_e2ee_"              = "Грешка у шифровању са краја на крај";
"_no_"                      = "Не";
"_yes_"                     = "Да";
"_select_"                  = "Одабери";
"_deselect_"                = "Поништи избор";
"_select_all_"              = "Одабери све ";
"_upload_"                  = "Отпреми";
"_home_"                    = "Фајлови";
"_file_to_upload_"          = "Фајл за отпремање";
"_destination_"             = "Одредиште";
"_ok_"                      = "У реду";
"_beta_version_"            = "Бета верзија";
"_function_in_testing_"     = "Ова функција је у тестирању, пошаљите нам информације о свим проблемима на које налетите.";
"_done_"                    = "Готово";
"_passcode_too_short_"      = "Код је прекратак, потребна су бар 4 карактера";
"_selected_"                = "Одабрано";
"_scan_fingerprint_"        = "Скенирајте отисак прста за пријављивање";
"_no_active_account_"       = "Није пронађен ниједан налог";
"_info_"                    = "Инфо";
"_warning_"                 = "Упозорење";
"_email_"                   = "Е-пошта";
"_save_exit_"               = "Да ли желите да изађете без снимања?";
"_video_"                   = "Видео снимак";
"_overwrite_"               = "Препиши";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "Направи фасциклу";
"_create_folder_on_"        = "Направи фасциклу на";
"_close_"                   = "Затвори";
"_postpone_"                = "Одложи";
"_remove_"                  = "Уклони";
"_file_not_found_"          = "Фајл није нађен";
"_continue_"                = "Настави";
"_continue_request_"        = "Да ли желите да наставите?";
"_auto_upload_folder_"      = "Аутоматско отпремање";
"_gallery_"                 = "Галерија";
"_photo_"                   = "Слика";
"_audio_"                   = "Звук";
"_unknown_"                 = "Непознато";
"_next_"                    = "Следеће";
"_success_"                 = "Успешно";
"_initialization_"          = "Иницијализација";
"_experimental_"            = "Експериментално";
"_select_dir_media_tab_"    = "Означи као мултимедијалну фасциклу";
"_error_creation_file_"     = "Ops! Could not create the file";
"_save_path_"               = "Save path";
"_save_settings_"           = "Сачувај поставке";
"_mode_filename_"           = "Filename mode";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "You are using an unsupported version of Nextcloud. For the safety of your data we strongly recommend updating to the latest stable Nextcloud";
"_restore_"                 = "Врати";
"_camera_roll_"             = "Camera roll";
"_tap_here_to_change_"      = "Tap here to change";
"_no_albums_"               = "No albums";
"_denied_album_"            = "This app does not have access to \"Photos\", you can enable access in Privacy Settings";
"_denied_camera_"           = "This app does not have access to \"Camera\", you can enable access in Privacy Settings";
"_start_"                   = "Почетак";
"_force_start_"             = "Force the start";
"_purchase_"                = "Purchase";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "Коментари";
"_sharing_"                 = "Дељење";
"_details_"                 = "Детаљи";
"_dark_mode_"               = "Dark mode";
"_dark_mode_detect_"        = "Detect iOS dark mode";
"_screen_"                  = "Screen";
"_wipe_account_"            = "Account wiped from server";
"_appconfig_view_title_"    = "Account configuration in progress…";
"_no_permission_add_file_"  = "You don't have permission to add files";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version ?";
"_add_folder_info_"         = "Додај информације о фасцикли";
"_back_"                    = "Назад";
"_search_"                  = "Претрага";
"_of_"                      = "of";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "Постојећи фајлови";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Помери или копирај";
"_copy_"                    = "Копија";
"_now_"                     = "Now";
"_wait_"                    = "Молимо сачекајте…";
"_attention_"               = "Пажња";
"_recent_"                  = "Скорашње";
"_view_in_folder_"          = "Види у фасцикли";
"_leave_share_"             = "Напусти ово дељење";
"_delete_file_"             = "Обриши фајл";
"_delete_folder_"           = "Обриши фасциклу";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "Мрежа доступна";
"_network_not_available_"   = "Мрежа недоступна";

// Networking

"_file_too_big_"            = "Фајл је превелик за шифровање/дешифровање";
"_file_too_big_max_100_"    = "Фајл превелик (макс. 100Kb)";
"_...loading..._"           = "Учитавање…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Не могу ни да пронађем ни да поново пошаљем фајл. Избришите отпремање и поново учитајте фајл да бисте га опет отпремили.";
"_file_already_exists_"     = "Не могу да завршим операцију, већ постоји фајл са истим именом";
"_read_file_error_"         = "Не могу да прочитам фајл";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "Више";
"_notifications_"               = "Обавештења";
"_logout_"                      = "Одјава";
"_quota_space_unlimited_"       = "Неограничено";
"_quota_space_unknown_"         = "Непознато";
"_quota_using_"                 = "Користите %@ од %@";

// Settings

"_acknowledgements_"            = "Признања";
"_settings_"                    = "Поставке";
"_passcode_"                    = "Лозинка";
"_lock_"                        = "Закључавање";
"_lock_active_"                 = "Закључавање: Укљ";
"_lock_not_active_"             = "Закључавање: Искљ";
"_lock_protection_no_screen_"        = "Не питај по покретању";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Enable Touch/Face ID";
"_url_"                         = "Адреса";
"_username_"                    = "Корисничко име";
"_change_credentials_"          = "Измените акредитиве";
"_wifi_only_"                   = "Користи само бежичну везу";
"_settings_autoupload_"         = "Аутоматско отпремање";
"_app_version_"                 = "Верзија апликације";
"_app_in_use_"                  = "Апликација у употреби";
"_contact_by_email_"            = "Контактирајте нас е-поштом";
"_clear_cache_"                 = "Очисти кеш";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Reset application";
"_exit_footer_"                 = "Remove all accounts and local data from the app";
"_funct_not_enabled_"           = "Функционалност није укључена";
"_passcode_activate_"           = "Закључавање лозинком укључено";
"_disabling_passcode_"          = "Закључавање лозинком искључено";
"_want_exit_"                   = "Пажња! Биће ресетовано на почетно стање. Наставити?";
"_proceed_"                     = "Настави";
"_delete_cache_"                = "Избриши кеш";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress) ?";
"_want_delete_thumbnails_"      = "Да ли желите и да избришете све сличице?";
"_mail_deleted_"                = "Е-пошта избрисана";
"_mail_saved_"                  = "Е-пошта сачувана";
"_mail_sent_"                   = "Е-пошта послата";
"_mail_failure_"                = "Не могу да пошаљем е-пошту: %@";
"_information_req_"             = "Захтевана информација";
"_write_in_english_"            = "Љубазно Вас молимо, пишите нам на енглеском";
"_credentials_"                 = "Акредитиви";
"_manage_account_"              = "Управљање налогом";
"_change_password_"             = "Промени лозинку";
"_add_account_"                 = "Додај налог";
"_delete_account_"              = "Уклони налог";
"_want_delete_"                 = "Да ли стварно желите да га обришете?";
"_no_delete_"                   = "Не, не бриши";
"_yes_delete_"                  = "Да, бриши";
"_remove_cache_"                = "Сачекате, брисање кеша…";
"_optimizations_"               = "Оптимизације";
"_synchronizations_"            = "Синхронизоване фасцикле";
"_version_server_"              = "Верзија сервера";
"_help_"                        = "Помоћ";
"_change_simply_passcode_"      = "Промени тип лозинке";
"_quota_"                       = "Квота";
"_available_"                   = "Доступно";
"_not_available_"               = "Not available";
"_accounts_"                    = "Налози";
"_information_"                 = "Информације";
"_personal_information_"        = "Лични подаци";
"_user_full_name_"              = "Пуно име";
"_user_address_"                = "Адреса";
"_user_phone_"                  = "Број телефона";
"_user_email_"                  = "Е-пошта";
"_user_web_"                    = "Веб сајт";
"_user_twitter_"                = "Твитер";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "Место";
"_user_country_"                = "Држава";
"_user_company_"                = "Компанија";
"_user_role_"                   = "Role";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Власник";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Edit profile";
"_favorite_offline_"            = "Омиљени доступни и ван мреже";
"_favorite_offline_footer_"     = "Ако желите да Вам омиљени фајлови буду доступни и ван мреже, то операција може да потраје и да користи доста меморије док ради.";
"_advanced_"                    = "Напредно";
"_disable_files_app_"           = "Искључи интеграцију са апликацијом Фајлова";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Days remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";

// Manage AutoUpload

"_autoupload_"                      = "Аутоматски отпремај слике/видео снимке";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "Аутоматско отпремај у позадини";
"_autoupload_photos_"               = "Аутоматски отпремај слике";
"_autoupload_videos_"               = "Аутоматски отпремај видео снимке";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "Ова опција захтева коришћење GPS-а да се окине детекција нових слика/видео снимака у камери онда када се локација драстичније промени";
"_autoupload_background_title_"     = "Ограничења";
"_autoupload_background_msg_"       = "Због iOS ограничења, још није могуће обављати позадински процес, ако GPS није укључен. Када се локација приметно промени, систем се буди на кратко и проверава да ли има нових слика које треба отпремити.";
"_autoupload_change_location_"      = "Промени фасциклу";
"_autoupload_location_now_"         = "Фасцикла";
"_autoupload_location_default_"     = "Поврати подразумевану фасциклу";
"_autoupload_change_location_footer_" = "Промени фасциклу која се користи за \"Аутоматско отпремање слика са камере\" (ако је опција укључена)";
"_autoupload_not_select_home_"      = "Одаберите фасциклу";
"_autoupload_save_album_"           = "Копирај слику или видео у фото албум";
"_autoupload_fullphotos_"           = "Отпреми све слике са камере";
"_autoupload_fullphotos_footer_"    = "Подесите опције изнад пре отпремања";
"_autoupload_create_subfolder_"     = "Користи подфасцикле";
"_autoupload_create_subfolder_footer_" = "Смештај у подфасциклама према години и месецу";
"_autoupload_filenamemask_"         = "Измени маску имена фајла";
"_autoupload_filenamemask_footer_"  = "Измените аутоматску маску имена фајла";
"_autoupload_current_folder_"       = "Currently selected folder";

// Manage Help

"_help_tutorial_"               = "Водич за рад";
"_help_intro_"                  = "Увод у Некстклауд";
"_help_activity_verbose_"       = "Детаљни довод активности";
"_help_activity_mail_"          = "Шаљи активности е-поштом";
"_help_activity_clear_"         = "Очисти активности";


// Manage Advanced

"_show_hidden_files_"           = "Прикажи скривене фајлове";
"_format_compatibility_"        = "Најкомпатибилније";
"_format_compatibility_footer_" = "\"Најкомпатибилније\" ће снимати, када је то могуће, слике као JPEG";
"_privacy_"                     = "Приватност";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save, when possible, the photo selected in \"Live Photo\" format";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";

// Login

"_connect_server_anyway_"       = "Да ли ипак желите да се повежете са сервером?";
"_connection_error_"            = "Грешка у конекцији";
"_serverstatus_error_"          = "Грешка у повезивању са сервером, проверите адресу сервера и статус мреже";
"_add_your_nextcloud_"          = "Додајте Ваш Некстклауд налог";
"_login_url_"                   = "Адреса сервера https://…";
"_login_bottom_label_"          = "Још увек немате сервер?\nОдаберите једног од провајдера.";
"_error_multidomain_"           = "Адреса није дозвољена, дозвољени су само следећи домени:";
"_account_already_exists_"      = "Налог %@ већ постоји";
"_traditional_login_"           = "Врати се на стари начин пријаве";
"_web_login_"                   = "Врати се на веб начин пријаве";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Омиљени";
"_favorite_"                    = "Омиљени";
"_unfavorite_"                  = "Није омиљено";
"_no_files_uploaded_"           = "Ниједан фајл није отпремљен";
"_tutorial_favorite_view_"      = "Фајлови и фасцикле које означите као омиљени ће се приказати овде";
"_tutorial_offline_view_"       = "Фајлови копирани овде ће бити доступни и ван везе.\n\nБиће синхронизовани са Вашим облаком.";
"_tutorial_local_view_"         = "Наћи ћете отпаковане фајлове из Вашег облака.\n\nПовежите се на iTunes да их делите.";
"_more_"                        = "Више";
"_favorite_no_files_"           = "Jош нема омиљених";


// Auto Upload

"_pull_down_"                               = "Повуците да освежите";
"_no_photo_load_"                           = "Нема слика ни видео снимака";
"_tutorial_autoupload_view_"                = "Можете укључити аутоматска отпремања из \"Поставки\"";
"_no_date_"                                 = "Нема датума";
"_today_"                                   = "Данас";
"_yesterday_"                               = "Јуче";
"_time_"                                    = "Време: %@\n\n%@";
"_location_not_enabled_"                    = "Сервиси налажења локације нису омогућени";
"_location_not_enabled_msg_"                = "Идите на \"Поставке\" и укључите \"Сервисе Локације\"";
"_access_photo_not_enabled_"                = "Приступ сликама није омогућен";
"_access_photo_not_enabled_msg_"            = "Идите на \"Поставке\" и укључите \"Приступ Сликама\"";
"_access_photo_location_not_enabled_"       = "Приступ сликама и локацији није омогућен";
"_access_photo_location_not_enabled_msg_"   = "Идите на \"Поставке\" и укључите \"Сервисе Локације\" и \"Приступ сликама\"";
"_tutorial_photo_view_"                     = "Нема отпремљених ни слика ни видео снимака";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Грешка при креирању подфасцикле";
"_activate_autoupload_"                     = "Укључи аутоматско отпремање";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "After successful automatic uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";

// Utility

"_never_"                       = "никад";
"_less_a_minute_"               = "пре мање од минута";
"_minutes_ago_"                 = "пре %d минута";
"_hours_ago_"                   = "пре %d сати";
"_days_ago_"                    = "пре %d дана";
"_over_30_days_"                = "пре више од 30 дана";
"_connection_internet_offline_" = "Изгледа да немате интернет или је потребна бежична веза";
"_insert_password_"             = "унесите лозинку";
"_update_in_progress_"          = "Ажурирање верзије, сачекајте…";
"_forbidden_characters_"        = "Име фајла или фасцикле садржи неисправне карактере";
"_mail_not_can_send_mail_"      = "Нема подешеног налога, унета погрешна адреса е-поште";

// File

"_photo_camera_"                = "Слике";
"_media_"                       = "Мултимедија";
"_unzip_in_progress_"           = "Распакивање на локално складиште у току…";
"_file_unpacked_"               = "Фајл отпакован на локално складиште";
"_file_saved_local_"            = "Фајл снимљен у локално складиште.";
"_file_not_present_"            = "Грешка: фајл не постоји, учитајте поново.";
"_order_by_"                    = "Сортирај по";
"_order_by_name_a_z_"           = "Sort by name (from A to Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sort by name (from Z to A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Избриши фајлове";
"_move_selected_files_"         = "Премести фајлове";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Скини фајлове";
"_download_selected_files_folders_" = "Скини фајлове и фасцикле";
"_error_operation_canc_"        = "Грешка: операција отказана.";
"_only_lock_passcode_"          = "Омогућено само када је укључено закључавање лозинком. Укључите га у \"Поставкама\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Заштита лозинком";
"_remove_favorites_"            = "Уклони из омиљених";
"_remove_offline_"              = "Уклони из доступних и ван мреже";
"_add_favorites_"               = "Додај у омиљене";
"_add_offline_"                 = "Додај у доступне ван мреже";
"_remove_passcode_"             = "Уклони заштиту лозинком";
"_protect_passcode_"            = "Заштити лозинком";
"_share_"                       = "Подели";
"_reload_"                      = "Поново учитај";
"_open_in_"                     = "Отвори у…";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Уклони из кеша";
"_add_local_"                   = "Додај у локално складиште";
"_comm_erro_pull_down_"         = "Пажња: грешка у комуникацији са сервером. Повуците на доле да освежите.";
"_file_not_downloaded_"         = "фајл није скинут";
"_file_not_uploaded_"           = "фајл није отпремљен";
"_folders_"                     = "фасцикле";
"_folder_"                      = "фасцикла";
"_files_"                       = "фајлови";
"_file_"                        = "фајл";
"_folder_blocked_"              = "Фасцикла блокирана";
"_downloading_progress_"        = "Покрећем преузимање фајлова…";
"_no_file_pull_down_"           = "Отпремите фајл или повуците на доле да освежите";
"_browse_images_"               = "Претражи слике";
"_synchronized_folder_"         = "Држи фасциклу синхронизованом";
"_remove_synchronized_folder_"  = "Искључи синхронизацију";
"_synchronized_confirm_"        = "По укључивању синхронизације, сви фајлови у фасцикли ће бити синхронизовано са сервером, наставити?";
"_offline_folder_confirm_"      = "По укључивању досупности фасцикле и ван мреже, сви фајлови ће бити синхронизовани са сервером, наставити?";
"_file_not_found_reload_"       = "Фајл није нађен, повуците доле да освежите";
"_title_section_download_"      = "ПРЕУЗМИ";
"_title_section_upload_"        = "ОТПРЕМИ";
"_group_alphabetic_yes_"        = "✓ Групиши по абецеди";
"_group_alphabetic_no_"         = "Групиши по абецеди";
"_group_typefile_yes_"          = "✓ Групиши по типу фајла";
"_group_typefile_no_"           = "Групиши по типу фајла";
"_group_date_yes_"              = "✓ Групиши по датуму";
"_group_date_no_"               = "Групиши по датуму";
"_element_"                     = "елемент";
"_elements_"                    = "елементи";
"_tite_footer_upload_wwan_"     = "  Потребна бежична мрежа, %lu %@ за отпремање";
"_tite_footer_upload_"          = "%lu %@ за отпремање";
"_tite_footer_download_wwan_"   = "  Потребна бежична мрежа, %lu %@ за скидање";
"_tite_footer_download_"        = "%lu %@ за скидање";
"_limited_dimension_"           = "Достигнута највећа величина";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Грешка: фајл није сачуван у фото албуму";
"_file_saved_cameraroll_"       = "Фајл сачуван у фото албуму";
"_directory_on_top_yes_"        = "✓ Прво фасцикле";
"_directory_on_top_no_"         = "Прво фасцикле";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "Нема резултата";
"_search_in_progress_"          = "Претрага у току…";
"_search_instruction_"          = "Претражи фајл (минимално 2 карактера)";
"_files_no_files_"              = "Овде нема фајлова";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress…";

"audio"                         = "АУДИО";
"compress"                      = "КОМПРЕСУЈ";
"directory"                     = "ФАСЦИКЛЕ";
"document"                      = "ДОКУМЕНТА";
"image"                         = "СЛИКЕ";
"template"                      = "ШАБЛОНИ";
"unknow"                        = "НЕПОЗНАТО";
"video"                         = "ВИДЕО";

"_file_del_only_local_"         = "Фајл не постоји на серверу";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";

"_search_this_folder_"          = "Претражи у овој фасцикли";
"_search_all_folders_"          = "Претражи у свим фасциклама";
"_search_sub_folder_"           = "Претражи овде и у подфасциклама";

"_theming_is_light_"            = "Тема са сервера је превише светла, није применљива";
"_cancel_all_task_"             = "Прекини све трансфере";

"_status_wait_download_"        = "Чекам на преузимање";
"_status_in_download_"          = "У преузимању";
"_status_downloading_"          = "Преузимам";
"_status_wait_upload_"          = "Чекам на отпремање";
"_status_in_upload_"            = "У отпремању";
"_status_uploading_"            = "Отпремам";

// Media

"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Прикажи слике";
"_media_viewimage_hide_"        = "Сакриј слике";
"_media_viewvideo_show_"        = "Прикажи видео";
"_media_viewvideo_hide_"        = "Сакриј видео";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Сортирај по времену измене";


// Files Preview

"_insert_password_pfd_"         = "Заштићени PDF. Унесите лозинку";
"_password_pdf_error_"          = "Погрешна лозинка";
"_error_download_photobrowser_" = "Грешка: не могу да преузмем слику";

// Share

"_share_link_"                  = "Подели везу";
"_share_link_button_"           = "Пошаљу везу на…";
"_password_"                    = "Лозинка";
"_share_password_"              = "Веза заштићена лозинком";
"_share_expirationdate_"        = "Поставите датум истека за везу";
"_date_"                        = "Датум";
"_share_title_"                 = "Подели";
"_add_sharee_"                  = "Додај кориснике или групе";
"_add_sharee_footer_"           = "Можете делити овај ресурс додавањем корисника или група. Да уклоните дељење, избаците све кориснике и групе";
"_find_sharee_title_"           = "Претрага";
"_find_sharee_"                 = "Претражи кориснике или групе…";
"_find_sharee_footer_"          = "Унесите део имена корисника или групе које тражите (бар 2 карактера) и притисните 'Return', одаберите корисника коме треба дати приступ дељењу и притисните \"Готово\" да потврдите";
"_user_is_group_"               = "(група)";
"_direct_sharee_title_"         = "Подели";
"_direct_sharee_footer_"        = "Ако већ знате име, унесите га, онда одаберите тип дељења и притисните \"Готово\" да потврдите";
"_direct_sharee_"               = "Унесите корисничко име…";
"_user_sharee_footer_"          = "Тапните да промените дозволе";
"_share_type_title_"            = "Тип дељења";
"_share_type_user_"             = "Корисник";
"_share_type_group_"            = "Група";
"_share_type_remote_"           = "Удаљено";
"_enforce_password_protection_" = "Захтевај заштиту лозинком";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "Нови коментар…";
"_edit_comment_"                = "Измени коментар";
"_delete_comment_"              = "Обриши коментар";
"_share_allow_editing_"         = "Дозволи уређивање";
"_share_read_only_"             = "Само за читање";
"_share_allow_upload_"          = "Дозволи отпремање и уређивање";
"_share_file_drop_"             = "Превлачење фајлова (само за отпремање)";
"_share_hide_download_"         = "Сакриј преузимање";
"_share_password_protect_"      = "Заштићено лозинком";
"_share_expiration_date_"       = "Постави датум истека";
"_share_note_recipient_"        = "Белешка примаоцу";
"_share_delete_sharelink_"      = "Обриши везу дељења";
"_share_add_sharelink_"         = "Додај још једну везу";
"_share_can_reshare_"           = "Може да дели даље";
"_share_can_create_"            = "Може да прави";
"_share_can_change_"            = "Може да мења";
"_share_can_delete_"            = "Може да брише";
"_share_unshare_"               = "Укини дељење";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "Овлашћења";
"_share_permission_edit_"           = "Може да мења";
"_share_permission_file_can_write_" = "Може да пише фајл";
"_share_permission_create_"         = "Може да прави";
"_share_permission_create_file_"    = "Може да прави фајлове";
"_share_permission_create_folder_"  = "Може да прави фасцикле";
"_share_permission_change_"         = "Може да мења";
"_share_permission_delete_"         = "Може да брише";
"_share_permission_share_"          = "Може да дели";
"_share_permission_rename_"         = "Може да преименује";
"_share_permission_move_"           = "Може да премешта";
"_share_permission_read_"           = "Може да чита";
"_share_permission_info_"           = "Информације о дељењу";
"_share_permission_path_"           = "Фајл/фасцикла";
"_share_permission_type_"           = "Тип";
"_share_permission_typeuser_"       = "Корисник ";
"_share_permission_typegroup_"      = "Група";
"_share_permission_typepubliclink_" = "Веза";
"_share_permission_typefederated_"  = "Здружено";
"_share_permission_owner_"          = "Власник";
"_share_permission_date_"           = "Датум";
"_share_permission_email_"          = "Обавештења путем е-поште";
"_share_link_readonly_"             = "Само за читање";
"_share_link_modify_"               = "Дозволи уређивање";
"_share_link_upload_"               = "Превлачење фајлова (само за отпремање)";
"_share_link_upload_modify_"        = "Дозволи отпремање и уређивање";
"_share_link_hide_download_"        = "Сакриј преузимање";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Дељено са Вама";
"_type_resource_external_"          = "Спољашње складиште";

// Share Ext

"_destiny_folder_"                  = "Фасцикла: %@";

"_no_transfer_"                     = "Још нема преноса";
"_no_transfer_sub_"                 = "Слања и примања са овог уређаја ће бити приказана овде";
"_no_activity_"                     = "Још нема активности";
"_transfers_"                       = "Преноси";
"_activity_"                        = "Активност";
"_activity_file_not_present_"       = "Фајл више не постоји";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";

// List Shares

"_list_shares_"                     = "Дељења";
"_list_shares_no_files_"            = "Још нема дељења";
"_tutorial_list_shares_view_"       = "Фајлови и фасцикле које делите ће бити приказане овде";


// Offline - Local Storage

"_create_synchronization_"          = "Направи синхронизацију";
"_offline_"                         = "Ван мреже";
"_local_storage_"                   = "Локално складиште";
"_local_storage_no_record_"         = "Још нема фајлова";

// Create Cloud

"_upload_photos_videos_"            = "Отпремите слике или видео записе";
"_upload_file_"                     = "Отпреми фајл";
"_upload_file_text_"                = "Направи текстуални фајл";
"_create_nextcloudtext_document_"   = "Create text document";

// Document Picker

"_save_document_picker_"            = "Сачувај овде";

// CreateFormUploadAssets

"_destination_folder_"              = "Одредишна фасцикла";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "Преименуј";
"_filename_"                        = "Име фајла";
"_preview_filename_"                = "Пример претпрегледа имена фајла. Можете користити маску %@ за датуме/време";
"_forbidden_characters_"            = "Име фајла или фасцикле садржи неисправне карактере";
"_add_filenametype_"                = "Наведите тип у имену фајла";
"_filenametype_photo_video_"        = "Слика/Видео";
"_maintain_original_filename_"      = "Сачувај оригинално име фајла";
"_modify_photo_"                    = "Modify photo";

// Notification

"_notification_"                    = "Обавештење";
"_no_notification_"                 = "No notifications yet";

// Photo Browser

"Done"                              = "Готово";
"Select Photos"                     = "Одаберите слике";
"photo"                             = "слика";
"photos"                            = "слике";
"of"                                = "од";
"%i of %i"                          = "%1$i од %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Аутоматски отпреми име фајла";

// Text File

"_untitled_txt_"                    = "Untitled.txt";
"_text_upload_title_"               = "Upload text file";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Шифровање";
"_e2e_settings_"                    = "Шифровање са краја на крај";
"_e2e_settings_start_"              = "Почни шифровање са краја на крај";
"_e2e_settings_not_available_"      = "Шифровање са краја на крај није доступно";
"_e2e_settings_activated_"          = "Шифровање са краја на крај активирано";
"_e2e_settings_view_passphrase_"    = "Ових 12 речи чини веома јаку лозинку која омогућава да само Ви имате пун приступ гледању и коришћењу шифрованих фајлова. Запишите је и држите је негде на сигурном.";
"_e2e_settings_read_passphrase_"    = "Прочитај вишеделну лозинку";
"_e2e_settings_lock_not_active_"    = "Закључавање није укључено, идите на \"Поставке\" и укључите га";
"_e2e_settings_the_passphrase_is_"  = "Вишеделна лозинка је:";
"_e2e_passphrase_request_title_"    = "Затражи вишеделну лозинку";
"_e2e_passphrase_request_message_"  = "Убаците 12 речи";
"_e2e_settings_remove_"             = "Локално уклоните шифровање";
"_e2e_settings_remove_message_"     = "Потврдите уклањање шифровања, као и вишеделне лозинке";
"_e2e_set_folder_encrypted_"        = "Шифруј";
"_e2e_remove_folder_encrypted_"     = "Дешифруј";
"_e2e_goto_settings_for_enable_"    = "Ово је шифрована фасцикла, идите у \"Подешавања\" и укључите шифровање са краја на крај";
"_e2e_delete_folder_not_permitted_" = "Није дозвољено брисање фасцикле означене као \"шифрована\"";
"_e2e_error_encode_metadata_"       = "Озбиљна интерна грешка у кодирању метаподатака";
"_e2e_error_decode_metadata_"       = "Озбиљна интерна грешка у декодирању метаподатака";
"_e2e_error_create_encrypted_"      = "Не могу да направим шифровани фајл";
"_e2e_error_update_metadata_"       = "Грешка у ажурирању метаподатака";
"_e2e_error_store_metadata_"        = "Не могу да сачувам метаподатке";
"_e2e_error_send_metadata_"         = "Не могу да пошаљем метаподатке";
"_e2e_error_delete_metadata_"       = "Не могу да обришем метаподатке";
"_e2e_error_get_metadata_"          = "Не могу да скинем метаподатке";
"_e2e_error_not_enabled_"           = "Озбиљна интерна грешка. Шифровање са краја на крај није укључено";
"_e2e_error_record_not_found_"      = "Озбиљна интерна грешка. Подаци нису нађени";
"_e2e_error_unlock_"                = "Не могу да откључам закључану фасциклу";
"_e2e_error_lock_"                  = "Не могу да закључам фасциклу";
"_e2e_error_delete_mark_folder_"    = "Дешифруј означену фасциклу";
"_e2e_error_mark_folder_"           = "Шифруј фасциклу";
"_e2e_error_directory_not_empty_"   = "Фасцикла није празна";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Скенирате слике";
"_scan_document_pdf_page_"          = "Страна";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Оригинал";
"_filter_bn_"                       = "Црно-бело";
"_filter_grayscale_"                = "У нијансама сиве";
"_quality_image_title_"             = "Квалитет слике";
"_quality_high_"                    = "Већа величина фајла већег квалитета";
"_quality_medium_"                  = "Просечна величина фајла средњег квалитета";
"_quality_low_"                     = "Мала величина фајла ниског квалитета";
"_file_type_"                       = "Тип фајла";
"_pdf_password_"                    = "PDF лозинка";
"_file_creation_"                   = "Креирање фајла";
"_delete_all_scanned_images_"       = "Do you want to delete all scanned images?";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Скенирање";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Следећа";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Измени скен";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Готово";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Претпреглед";

// Trah

"_trash_view_"                      = "Обрисани фајлови";
"_trash_restore_all_"               = "Restore all files";
"_trash_delete_all_"                = "Empty trash";
"_trash_no_trash_"                  = "No files deleted";
"_trash_no_trash_description_"      = "You can restore deleted files from here";
"_trash_restore_selected_"          = "Restore selected files";
"_trash_delete_selected_"           = "Deleted selected files";

// Offline

"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";

// Richdocuments

"_create_new_document_"             = "Направи нови документ";
"_create_new_spreadsheet_"          = "Направи нову табелу";
"_create_new_presentation_"         = "Направи нову презентацију";
"_go_online_"                       = "Go online to see the document";

// Intro

"_intro_1_title_"                   = "Држите податке безбедним и под контролом";
"_intro_2_title_"                   = "Secure collaboration & file exchange";
"_intro_3_title_"                   = "Easy-to-use web mail, calendering & contacts";
"_intro_4_title_"                   = "Screensharing, online meetings & web conferences";

"_log_in_"                          = "Пријава";
"_sign_up_"                         = "Пријавите се преко провајдера";
"_host_your_own_server"             = "Хостујте сопствени  сервер";

// Error

"_unauthorized_"                        = "Неовлашћено";
"_bad_username_password_"               = "Погрешно корисничко име или лозинка";
"_cancelled_by_user"                    = "Трансфер поништен";
"_error_folder_destiny_is_the_same_"    = "Није могуће да померите фасциклу у саму себе";
"_error_not_permission_"                = "Немате дозвола да завршите ову операцију";
"_error_path_"                          = "Не могу да отворим овај фајл или фасциклу. Проверите да ли постоји";
"_file_upload_not_exitst_"              = "Фајл који желите да отпремите не постоји";
"_forbidden_characters_from_server_"    = "Има садржи бар један недозвољени карактер";
"_not_connected_internet_"              = "Грешка у конекцији са сервером";
"_not_possible_connect_to_server_"      = "Тренутно није могуће повезати се са сервером";
"_not_possible_create_folder_"          = "Није могуће направити фасциклу";
"_server_down_"                         = "Не могу да успоставим везу са сервером";
"_time_out_"                            = "Истекло време, покушајте поново";
"_unknow_response_server_"              = "Неочекивани одговор са сервера";
"_user_authentication_required_"        = "User authentication required";
"_file_directory_locked_"               = "Фајл или фасцикла закључани";
"_ssl_certificate_untrusted_"           = "Сертификат овог сервера је неисправан";
"_internal_server_"                     = "Интерна грешка на серверу";
"_file_already_exists_"                 = "Не могу да завршим операцију, већ постоји фајл са истим именом";
"_file_folder_not_exists_"              = "Изворни фајл није нађен на задатој путањи";
"_folder_contents_nochanged_"           = "Садржај фасцикле се није изменио";
"_images_invalid_converted_"            = "Слика није исправна и од ње не може да се направи умањена сличица";
"_method_not_expected_"                 = "Неочекивани захтевани метод";
"_reauthenticate_user_"                 = "Приступ истекао, поново се пријавите";
"_server_error_retry_"                  = "Сервер је привремено недоступан";
"_too_many_files_"                      = "Превише фајлова би било укључено у ову операцију";
"_too_many_request_"                    = "Слање превише захтева може узроковати да достигнете лимите";
"_user_over_quota_"                     = "Достигнута квота складишта";
"_ssl_connection_error_"                = "Грешка у SSL конекцији, покушајте поново";
"_bad_request_"                         = "Лош захтев";
"_webdav_locked_"                       = "WebDAV закључан: Ресурс коме се приступа је закључан";
"_error_user_not_available_"            = "Корисник није више доступан";
"_server_response_error_"               = "Грешка у садржају у одговору са сервера";
"_no_nextcloud_found_"                  = "Nextcloud server not found";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn’t be read because it isn’t in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "Неисправна адреса сервера";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "Интерна грешка";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QRCode not supported by the current device";

// Voice Memo

"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";

// Passcode

"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Избриши";
"Cancel"                    = "Поништи";

// IM

"_textnote_"                = "Text note";
"_audionote_"               = "Audio note";
"_removeaudionote_"         = "Do you want delete the audio note?";
"_detailpicture_"           = "Detail picture";
"_creation_archive_error_"  = "Error while creating archive";
"_read_audio_error_"        = "Error while reading audio file";
"_create_audio_error_"      = "Error while creating audio file";
"_create_image_error_"      = "Error while creating image file";
"_error_open_file_"         = "Error while opening a file";
"_new_background_im_"       = "Select an image, take a picture or do not select anything for a canvas background. Press 'Done' to complete.";
